View Issue Details

IDProjectCategoryView StatusLast Update
0029401LazarusOtherpublic2016-01-19 09:30
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.8 
Summary0029401: Translation of lazaruside.po (French)
DescriptionNew updated French translation of lazarus.fr.po

Best regards,

Gilles
TagsNo tags attached.
Fixed in Revision51319
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2016-01-15 13:09

reporter  

PO11.7z (130,348 bytes)

Maxim Ganetsky

2016-01-18 23:20

developer   ~0089053

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-01-15 13:09 gilles58 New Issue
2016-01-15 13:09 gilles58 File Added: PO11.7z
2016-01-15 14:55 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-01-15 14:55 Maxim Ganetsky Status new => assigned
2016-01-18 23:20 Maxim Ganetsky Fixed in Revision => 51319
2016-01-18 23:20 Maxim Ganetsky LazTarget => -
2016-01-18 23:20 Maxim Ganetsky Note Added: 0089053
2016-01-18 23:20 Maxim Ganetsky Status assigned => resolved
2016-01-18 23:20 Maxim Ganetsky Fixed in Version => 1.8
2016-01-18 23:20 Maxim Ganetsky Resolution open => fixed
2016-01-19 09:30 gilles58 Status resolved => closed